Templates
List template categories
GET
Categories and subcategories list_templates can filter by.
apiKeyheader
AuthorizationBearer <token>A Poko API key (poko_live_…) from Poko Motion → Settings → API.
Success
application/json- response
success?booleandata?curl -X GET 'https://api.poko.video/motion-templates/categories'Example Response
{ "success": true, "data": { "categories": [ { "value": "ai", "label": "AI", "subcategories": [ { "value": "AI-powered development", "label": "AI-powered development" }, { "value": "voice ai", "label": "Voice AI" } ] }, { "value": "healthcare", "label": "Healthcare", "subcategories": [ { "value": "health_management", "label": "Health management" } ] } ] }}